# Required metadata
sonar.projectKey=com.dellemc.ngci:awx-go-module
sonar.projectName=AWX Go Module
sonar.projectVersion=0.0.1

# Encoding of sources files
sonar.sourceEncoding=UTF-8
# Language
sonar.language=go

# Comma-separated paths to directories with sources (required)
sonar.sources=awx
sonar.tests=awx
sonar.test.inclusions=awx/**/*_test.go,awx/**/mock_*.go
sonar.exclusions=awx/**/*_test.go,awx/**/mock_*.go

# coverage reporting integrated
sonar.go.coverage.reportPaths=coverage.out
